.footer__menu-item ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.footer__menu-item ul li {
    line-height: 32px;
}
.footer__menu-item ul li a:link,
.footer__menu-item ul li a:visited {
    color: #333;
    transition: all 0.3s;
}
.footer__menu-item ul li a:hover,
.footer__menu-item ul li a:active {
    color: #2A5335;
    transition: all 0.3s;
}
.footer__phone a:link,
.footer__phone a:visited {
    color: #111;
    font-size: 24px;
    line-height: 31px;
    transition: all 0.3s;
}
.footer__phone a:hover,
.footer__phone a:active {
    color: #2A5335;
    transition: all 0.3s;
}
.footer__mail {
    margin-top: 2px;
}
.footer__address {
    margin-top: 17px;
}
.footer__mail a:link,
.footer__mail a:visited {
    font-size: 14px;
    line-height: 18px;
    color: #538D63;
    transition: all 0.3s;
}
.footer__mail a:hover,
.footer__mail a:active {
    color: #2A5335;
    transition: all 0.3s;
}
.footer__time-work {
    margin-top: 18px;
}
.footer__time-work span {
    display: block;
    line-height: 26px;
    color: #666666;
}